<?php

define('_AD_LEGACYRENDER_ERROR_DBUPDATE_FAILED', "データベースの更新に失敗しました");
define('_AD_LEGACYRENDER_ERROR_MAXLENGTH', "{0}は最大半角{1}文字以内で入力して下さい");
define('_AD_LEGACYRENDER_ERROR_OBJECT_IS_NOT_EXIST', "指定オブジェクトが存在しません");
define('_AD_LEGACYRENDER_ERROR_REQUIRED', "{0}は必ず入力して下さい");
define('_AD_LEGACYRENDER_ERROR_TPLSET_NAME_RULE', "テンプレートセットの名称は半角英数字およびアンダースコア(_)の組み合わせを使用してください");
define('_AD_LEGACYRENDER_ERROR_TPLSET_NO_EXIST', "指定されたテンプレートセットは存在しません");
define('_AD_LEGACYRENDER_ERROR_UNIQUE_NAME', "他のテンプレートセットと重複しない名前を指定してください");
define('_AD_LEGACYRENDER_LANG_AUTHOR', "作成者");
define('_AD_LEGACYRENDER_LANG_CONTROL', "コントロール");
define('_AD_LEGACYRENDER_LANG_GET_ADDRESS', "最新版の入手先");
define('_AD_LEGACYRENDER_LANG_GET_THEME', "追加テーマの入手");
define('_AD_LEGACYRENDER_LANG_GETTING_START', "まずはじめに");
define('_AD_LEGACYRENDER_LANG_HELP', "ヘルプ");
define('_AD_LEGACYRENDER_LANG_INFORMATION', "インフォメーション");
define('_AD_LEGACYRENDER_LANG_INSTALL', "インストール");
define('_AD_LEGACYRENDER_LANG_LICENCE', "ライセンス");
define('_AD_LEGACYRENDER_LANG_MORE', "もっと");
define('_AD_LEGACYRENDER_LANG_MORE_LARGE', "大きく");
define('_AD_LEGACYRENDER_LANG_MORE_SMALL', "小さく");
define('_AD_LEGACYRENDER_LANG_PACKAGE', "パッケージ");
define('_AD_LEGACYRENDER_LANG_RECENT_MODIFY_FILES', "最近編集したファイル");
define('_AD_LEGACYRENDER_LANG_SEARCH_TEMPLATE', "テンプレート検索");
define('_AD_LEGACYRENDER_LANG_SELECT', "テーマ選択");
define('_AD_LEGACYRENDER_LANG_SELECTED', "テーマ使用中");
define('_AD_LEGACYRENDER_LANG_SUBMIT', "送信");
define('_AD_LEGACYRENDER_LANG_TEMPLATE', "テンプレート");
define('_AD_LEGACYRENDER_LANG_TEMPLATE_FILE_EDIT', "テンプレートファイル編集");
define('_AD_LEGACYRENDER_LANG_TEMPLATE_FILE_LIST', "テンプレートファイル一覧");
define('_AD_LEGACYRENDER_LANG_TEMPLATE_FILE_VIEW', "テンプレートファイル閲覧");
define('_AD_LEGACYRENDER_LANG_TEMPLATE_MANAGE', "テンプレート管理");
define('_AD_LEGACYRENDER_LANG_TEMPLATE_SET_CLONE', "テンプレートセット複製");
define('_AD_LEGACYRENDER_LANG_TEMPLATE_SET_DELETE', "テンプレートセット削除");
define('_AD_LEGACYRENDER_LANG_TEMPLATE_SET_DELETE_CONF', "テンプレートセット");
define('_AD_LEGACYRENDER_LANG_TEMPLATE_SET_EDIT', "テンプレートセット編集");
define('_AD_LEGACYRENDER_LANG_TEMPLATE_SET_LIST', "テンプレートセット一覧");
define('_AD_LEGACYRENDER_LANG_THEME', "テーマ");
define('_AD_LEGACYRENDER_LANG_THEME_ADMIN', "テーマ管理");
define('_AD_LEGACYRENDER_LANG_TPL_DESC', "概要");
define('_AD_LEGACYRENDER_LANG_TPL_FILE', "ファイル名");
define('_AD_LEGACYRENDER_LANG_TPL_ID', "ID");
define('_AD_LEGACYRENDER_LANG_TPL_LASTIMPORTED', "インポート日時");
define('_AD_LEGACYRENDER_LANG_TPL_LASTMODIFIED', "編集日時");
define('_AD_LEGACYRENDER_LANG_TPL_MODULE', "モジュール");
define('_AD_LEGACYRENDER_LANG_TPL_REFID', "参照ID");
define('_AD_LEGACYRENDER_LANG_TPL_SOURCE', "ソース");
define('_AD_LEGACYRENDER_LANG_TPL_TPLSET', "テンプレートセット");
define('_AD_LEGACYRENDER_LANG_TPL_TYPE', "タイプ");
define('_AD_LEGACYRENDER_LANG_TPLSET_CREATED', "作成日");
define('_AD_LEGACYRENDER_LANG_TPLSET_CREDITS', "クレジット");
define('_AD_LEGACYRENDER_LANG_TPLSET_DESC', "概要");
define('_AD_LEGACYRENDER_LANG_TPLSET_ID', "ID");
define('_AD_LEGACYRENDER_LANG_TPLSET_NAME', "名前");
define('_AD_LEGACYRENDER_LANG_UNINSTALL', "テーマのアンインストール");
define('_AD_LEGACYRENDER_LANG_UPLOAD', "テーマのアップロード");
define('_AD_LEGACYRENDER_LANG_USER_ENABLE_SELECT', "ユーザー選択可");
define('_AD_LEGACYRENDER_LANG_VERSION', "バージョン");
define('_AD_LEGACYRENDER_LANG_VIEW', "閲覧");
define('_AD_LEGACYRENDER_LANG_W3C', "W3C");
define('_AD_LEGACYRENDER_LANGE_TEMPLATE_MANAGE', "テンプレート管理");
define('_AD_LEGACYRENDER_MESSAGE_NO_PACKAGE', "パッケージ情報なし");
define('_AD_LEGACYRENDER_TIPS_TEMPLATE_MANAGE_1', "まず、デフォルトのテンプレートセットの複製を作成し、テンプレートを変更してサイトをカスタマイズしましょう。詳しくはヘルプをご覧ください。");
define('_AD_LEGACYRENDER_TIPS_TEMPLATE_MANAGE_2', "サイトに適用するテンプレートセットを変更しますか？　選択ボタンを押して、テンプレートセットを選びましょう。詳しくはヘルプをご覧ください。");
define('_AD_LEGACYRENDER_TIPS_THEME_ADMIN', "選択ボタンを押して、このサイトの外観をお好みのテーマに変更しましょう。<br/>ユーザーにテーマを選択させたいですか？　チェックボックスにチェックを入れて、「テーマ選択ブロック」にリストアップしてください。詳しくはヘルプをご覧ください。");

?>
